## libsisimai-perl 4.22.6

=== debian/changelog ===
libsisimai-perl (4.22.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    + Add myself to Uploaders to track the backport.

 -- Dominik George <natureshadow@debian.org>  Sat, 23 Jun 2018 18:09:40 +0200

libsisimai-perl (4.22.6-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.

  [ Xavier Guimard ]
  * Remove +dfsg and Files-Excluded since version 4.22.6 has no copyright
    issues and remove related patch
  * Import upstream version 4.22.6
  * Remove spelling-errors.patch now included in upstream
  * Add set-of-emails in debian/tests/test-files

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.1.4.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 May 2018 16:06:20 +0200

libsisimai-perl (4.22.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #887611)

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 04 Apr 2018 18:49:54 +0200
