=== debian/control ===
Source: libsisimai-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>,
 Dominik George <natureshadow@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libclass-accessor-lite-perl,
                     libjson-perl (>= 2.90)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
Homepage: https://metacpan.org/release/Sisimai

Package: libsisimai-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl,
         libjson-perl (>= 2.90),
         perl (>= 5.21.4)
Suggests: libyaml-perl
Description: Perl module to analyze bounce mails
 Sisimai is the system formerly known as bounceHammer 4. It is a Perl module
 for analyzing bounce mails and generate structured data in a JSON format
 (YAML is also available if "YAML" module is installed on your system) from
 parsed bounce messages. Sisimai is a coined word: Sisi (the number 4 is
 pronounced "Si" in Japanese) and MAI (acronym of "Mail Analyzing Interface").
