## libsisimai-perl 4.23.0

=== debian/changelog ===
libsisimai-perl (4.23.0-1) unstable; urgency=medium

  * Import upstream version 4.23.0
  * Update my id in debian/control and debian/copyright
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Aug 2018 20:51:03 +0200

libsisimai-perl (4.22.7-2) unstable; urgency=medium

  * Add patch to replace localtime by gmtime (Closes: #907023)
  * Declare compliance with policy 4.2.0

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 23 Aug 2018 10:48:29 +0200

libsisimai-perl (4.22.7-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 4.22.7
  * Declare compliance with policy 4.1.5
  * Update BSD paragraph in debian/copyright

  [ gregor herrmann ]
  * Rename debian/tests/test-files to debian/tests/pkg-perl/smoke-files.

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 21 Jul 2018 07:51:24 +0200
