## libsisimai-perl 4.24.1

=== debian/changelog ===
libsisimai-perl (4.24.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:18:37 +0800

libsisimai-perl (4.24.1-1) unstable; urgency=medium

  * Import upstream version 4.24.1

 -- Xavier Guimard <yadd@debian.org>  Thu, 15 Nov 2018 06:22:16 +0100

libsisimai-perl (4.24.0-1) unstable; urgency=medium

  * Import upstream version 4.24.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Nov 2018 07:39:49 +0100
