=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libsisimai-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>,
- Dominik George <natureshadow@debian.org>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -10,7 +9,7 @@
                perl
 Build-Depends-Indep: libclass-accessor-lite-perl,
                      libjson-perl (>= 2.90)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
 Homepage: https://metacpan.org/release/Sisimai
