=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
https://metacpan.org/release/Sisimai   .*/Sisimai-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
