## libsisimai-perl 4.25.1

=== debian/changelog ===
libsisimai-perl (4.25.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 4.25.1
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Remove unused dversionmangle from debian/watch.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 27 Jul 2019 10:09:37 +0530
