## libsisimai-perl 4.25.2

=== debian/changelog ===
libsisimai-perl (4.25.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.25.2

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 04 Aug 2019 09:12:48 +0530
