=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libclass-accessor-lite-perl,
                      libjson-perl (>= 2.90)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
 Homepage: https://metacpan.org/release/Sisimai
