## libsisimai-perl 4.25.5

=== debian/changelog ===
libsisimai-perl (4.25.5-1) unstable; urgency=medium

  * Import upstream version 4.25.5
  * Update spelling error patch
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 23 Jan 2020 22:24:18 +0100

libsisimai-perl (4.25.4-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Import upstream version 4.25.4
  * Fix spelling error
  * Don't install bad manpages

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 23:03:03 +0100

libsisimai-perl (4.25.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.25.3

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 10 Sep 2019 21:11:28 +0530
