=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                perl
 Build-Depends-Indep: libclass-accessor-lite-perl,
                      libjson-perl (>= 2.90)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
 Homepage: https://metacpan.org/release/Sisimai
+Rules-Requires-Root: no
 
 Package: libsisimai-perl
 Architecture: all
