## libsisimai-perl 4.25.8

=== debian/changelog ===
libsisimai-perl (4.25.8-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 4.25.8.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2020 19:14:40 +0200

libsisimai-perl (4.25.7-1) unstable; urgency=medium

  * Import upstream version 4.25.7

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 13:05:58 +0200

libsisimai-perl (4.25.6-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Xavier Guimard ]
  * Import upstream version 4.25.6
  * Drop spelling error patch

 -- Xavier Guimard <yadd@debian.org>  Sat, 25 Apr 2020 09:08:43 +0200
