=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libclass-accessor-lite-perl,
-                     libjson-perl (>= 2.90)
+Build-Depends-Indep: libclass-accessor-lite-perl <!nocheck>,
+                     libjson-perl (>= 2.90) <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
