## libsisimai-perl 4.25.10

=== debian/changelog ===
libsisimai-perl (4.25.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.10.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 20:14:41 +0100

libsisimai-perl (4.25.9-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2020 23:03:25 +0200
