## libsisimai-perl 4.25.12

=== debian/changelog ===
libsisimai-perl (4.25.12-1) unstable; urgency=medium

  * Import upstream version 4.25.12.

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 14:11:40 +0100

libsisimai-perl (4.25.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 4.25.11.
  * Update years of upstream copyright.

  [ Yadd ]
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 02 Sep 2021 17:57:56 +0200
