=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libsisimai-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,8 +8,8 @@
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libclass-accessor-lite-perl <!nocheck>,
-                     libjson-perl (>= 2.90) <!nocheck>
-Standards-Version: 4.5.1
+                     libjson-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
 Homepage: https://metacpan.org/release/Sisimai
@@ -20,8 +20,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-lite-perl,
-         libjson-perl (>= 2.90),
-         perl (>= 5.21.4)
+         libjson-perl,
+         perl
 Suggests: libyaml-perl
 Description: Perl module to analyze bounce mails
  Sisimai is the system formerly known as bounceHammer 4. It is a Perl module
