## libsisimai-perl 4.25.14

=== debian/changelog ===
libsisimai-perl (4.25.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.14.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2022 20:20:38 +0200

libsisimai-perl (4.25.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.13.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Aug 2022 18:16:47 +0200
