=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libclass-accessor-lite-perl <!nocheck>,
                      libjson-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
 Homepage: https://metacpan.org/release/Sisimai
