## libsisimai-perl 4.25.15

=== debian/changelog ===
libsisimai-perl (4.25.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.15.
  * Drop 0001-Try-to-fix-464-Test-fails-at-t-023-mail-stdin.t.patch which
    was taken from upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2022 20:19:43 +0100

libsisimai-perl (4.25.14-3) unstable; urgency=medium

  * Team upload.
  * Add upstream patch fixing a test-only failure with perl >= 5.36.0-5
    due to the fix for #1016369

 -- Niko Tyni <ntyni@debian.org>  Wed, 07 Dec 2022 19:34:18 +0200

libsisimai-perl (4.25.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsisimai-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 16:57:36 +0000
