## libsisimai-perl 4.25.16

=== debian/changelog ===
libsisimai-perl (4.25.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.16.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:27:27 +0200
