## libsisimai-perl 5.0.1

=== debian/changelog ===
libsisimai-perl (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.1.
  * Update years of upstream copyright.
  * Mention incompatible changes in debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Mar 2024 15:40:00 +0100
