## libsisimai-perl 5.0.3

=== debian/changelog ===
libsisimai-perl (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.3.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 May 2024 17:18:58 +0200

libsisimai-perl (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 00:18:01 +0100
