## libsisimai-perl 5.1.0

=== debian/changelog ===
libsisimai-perl (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.1.0.
  * Mention noteworthy changes on debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 20:28:03 +0200
