## libsisimai-perl 5.2.0

=== debian/changelog ===
libsisimai-perl (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.2.0.
  * Update years of upstream copyright.
  * Add relevant upstream changes to debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unversioned `perl` from Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 22:15:01 +0100
