## libsisimai-perl 5.2.1

=== debian/changelog ===
libsisimai-perl (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 22:38:13 +0100
