## libsisimai-perl 5.3.0

=== debian/changelog ===
libsisimai-perl (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.3.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 15:34:44 +0200
