=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libclass-accessor-lite-perl <!nocheck>,
                      libjson-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsisimai-perl.git
 Homepage: https://metacpan.org/release/Sisimai
@@ -20,8 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-lite-perl,
-         libjson-perl,
-         perl:any
+         libjson-perl
 Suggests: libyaml-perl
 Description: Perl module to analyze bounce mails
  Sisimai is the system formerly known as bounceHammer 4. It is a Perl module
