## libsisimai-perl 5.4.1

=== debian/changelog ===
libsisimai-perl (5.4.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.4.1.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2025 21:57:12 +0200
