=== debian/watch ===
version=4
https://metacpan.org/release/Sisimai   .*/Sisimai-v?@ANY_VERSION@@ARCHIVE_EXT@$
