## libsisimai-perl 5.5.0

=== debian/changelog ===
libsisimai-perl (5.5.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.5.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 01:17:52 +0100
