## libsisimai-perl 5.6.0

=== debian/changelog ===
libsisimai-perl (5.6.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.6.0.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Feb 2026 00:04:36 +0100
